QCAT - User Story #834

Prepare second beta
25 Feb 2016 09:55 - Sebastian Manger

Status: Closed Start date: 25 Feb 2016
Priority: Normal Due date:

Assignee: Sebastian Manger % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT v0.9 - Second Beta Spent time: 0.00 hour
Resolution:

Description

User Story

As a project manager
| want to publish the second beta
so the questionnaires can be evaluated by external partners.

Subtasks:
Task # 835: Configurable 'warn' header
Task # 836: Update hosting and shippable

Closed
Closed

History

#1 - 25 Feb 2016 09:59 - Sebastian Manger
- Assignee set to Sebastian Manger

- Target version set to QCAT v0.9 - Second Beta

#2 - 25 Feb 2016 15:13 - Sebastian Manger

- Status changed from New to Resolved

#3 - 30 Mar 2016 10:42 - Kurt Gerber

- Status changed from Resolved to Closed
